/* @import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800');  */

@font-face {
	font-family: 'IRANSans';
	font-style: normal;
	font-weight: normal;
	src: local('IRANSans'),url('/public/IRANSansWebFaNum.ttf') format('truetype');
}


* {
  box-sizing: border-box;
}
body {
  background: #023769 !important;
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: 'IRANSans'  !important;
  direction: rtl;
}

p {
  font-Size: 12px;
}
h1,h2,h3,h4,h5,h6,label,span {
  font-weight: 500;
  font-family: 'IRANSans' !important;
}

body, html, .App, #root, .auth-wrapper {
  width: 100%;
  height: 100%;
}

.auth-wrapper {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
}

.auth-inner {
  width: 450px;
  margin: auto;
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 55px;
  transition: all .3s;
}

.auth-wrapper .form-control:focus {
  border-color: #167bff;
  box-shadow: none;
}

.auth-wrapper h3 {
  text-align: center;
  margin: 0;
  line-height: 1;
  padding-bottom: 20px;
}

.custom-control-label {
  font-weight: 400;
}

